<?php
/* @var $this CmsMainController */
/* @var $model CmsMain */

$this->breadcrumbs=array(
	'Cms Mains'=>array('index'),
	'Manage',
);

$this->menu=array(
	array('label'=>'List CmsMain', 'url'=>array('index')),
	array('label'=>'Create CmsMain', 'url'=>array('create')),
);

?>

<div id="communbox" style="width:885px; float:left;">
<div id="headlines" style="width: 99%; padding-left:2%;"><img src="images/admin/bg.png" width="12" height="7" class="right5"/>Manage Main SIte Contents</div>
<div id="communicationsbox" style="height:525px; background-color:#f7eee1;">
<div id="form_wrapper">

<?php $this->widget('zii.widgets.grid.CGridView', array(
	'id'=>'cms-main-grid',
	'dataProvider'=>$model->search(),
	'filter'=>$model,
	'columns'=>array(
		'id',
		'title',
		array(
			'class'=>'CButtonColumn',
			'template'=>'{update}',
		),
	),
)); ?>
</div>
</div>
</div>